<!DOCTYPE html>
<html lang="fr">

    <head>
		<title>DUT - RT</title>
		<link rel="stylesheet" type="text/css" href="../css/index.css"/>
		<link rel="shortcut icon" href="../images/iut.jpg">
		<meta charset="utf-8"> <!--  -->
    </head> 


	<body style="background-color:#efefef;text-align:center;">
		<div class="titre">
			<hr/>
			<h1>- Les Professeurs du Département R&T -</h1>
		</div>

		<div style="overflow:auto">
			<div class="gauche">			
				<a href="matiere.html">Matières</a>
				<a href="prof.htm">Nos professeurs</a>
				<a href="charte.htm">La Charte</a>
				<a href="contact.html">Contact et Adresse</a>		
				<a href="../index.htm">Accueil</a>	
			</div>

			<div class="centre">
				<div>
					<img src="../images/prof/lorion.png" alt="" class="imgrt">
					<p style="text-align: right;"><strong><u>Richard LORION</u></strong></p>
					<p style="text-align: right;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu rhoncus lectus, id lobortis lorem. Donec volutpat ac tellus vel aliquet. Suspendisse elementum convallis sem. Proin ullamcorper accumsan dui, vitae finibus tellus convallis in. Donec semper, nibh et ornare consectetur, leo tortor suscipit odio, vitae sodales tellus tellus nec lectus. Sed varius nisi id eros efficitur vestibulum. Phasellus eget faucibus massa. Vivamus ultricies enim in laoreet viverra. Fusce tempor turpis eu erat convallis, eget pulvinar dolor rhoncus.</p>
					<hr/>
					<img src="../images/prof/morel.png" alt="" class="imgrt">
					<p style="text-align: right;"><strong><u>Johanne MOREL</u></strong></p>
					<p style="text-align: right;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu rhoncus lectus, id lobortis lorem. Donec volutpat ac tellus vel aliquet. Suspendisse elementum convallis sem. Proin ullamcorper accumsan dui, vitae finibus tellus convallis in. Donec semper, nibh et ornare consectetur, leo tortor suscipit odio, vitae sodales tellus tellus nec lectus. Sed varius nisi id eros efficitur vestibulum. Phasellus eget faucibus massa. Vivamus ultricies enim in laoreet viverra. Fusce tempor turpis eu erat convallis, eget pulvinar dolor rhoncus.</p>
					<hr/>
					<img src="../images/prof/murad.png" alt="" class="imgrt">
					<p style="text-align: right;"><strong><u>Nour MURAD</u></strong></p>
					<p style="text-align: right;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu rhoncus lectus, id lobortis lorem. Donec volutpat ac tellus vel aliquet. Suspendisse elementum convallis sem. Proin ullamcorper accumsan dui, vitae finibus tellus convallis in. Donec semper, nibh et ornare consectetur, leo tortor suscipit odio, vitae sodales tellus tellus nec lectus. Sed varius nisi id eros efficitur vestibulum. Phasellus eget faucibus massa. Vivamus ultricies enim in laoreet viverra. Fusce tempor turpis eu erat convallis, eget pulvinar dolor rhoncus.</p>
					<hr/>
					<img src="../images/prof/tahiry.png" alt="" class="imgrt">
					<p style="text-align: right;"><strong><u>Tahiry RAZAFINDRALAMBO</u></strong></p>
					<p style="text-align: right;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu rhoncus lectus, id lobortis lorem. Donec volutpat ac tellus vel aliquet. Suspendisse elementum convallis sem. Proin ullamcorper accumsan dui, vitae finibus tellus convallis in. Donec semper, nibh et ornare consectetur, leo tortor suscipit odio, vitae sodales tellus tellus nec lectus. Sed varius nisi id eros efficitur vestibulum. Phasellus eget faucibus massa. Vivamus ultricies enim in laoreet viverra. Fusce tempor turpis eu erat convallis, eget pulvinar dolor rhoncus.</p>
					<hr/>
					<img src="../images/prof/turquay.png" alt="" class="imgrt">
					<p style="text-align: right;"><strong><u>David TURQUAY</u></strong></p>
					<p style="text-align: right;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu rhoncus lectus, id lobortis lorem. Donec volutpat ac tellus vel aliquet. Suspendisse elementum convallis sem. Proin ullamcorper accumsan dui, vitae finibus tellus convallis in. Donec semper, nibh et ornare consectetur, leo tortor suscipit odio, vitae sodales tellus tellus nec lectus. Sed varius nisi id eros efficitur vestibulum. Phasellus eget faucibus massa. Vivamus ultricies enim in laoreet viverra. Fusce tempor turpis eu erat convallis, eget pulvinar dolor rhoncus.</p>
					<a href="prof.htm" class="previous">&laquo; Previous</a>
				</div>


			</div>

			<div class="imgdroite">
				<img src="../images/rt1.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt2.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt3.jpg" class="imgall" alt=""> 
				<br/><br/>
				<img src="../images/rt4.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt5.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt6.jpg" class="imgall" alt="">
			</div>

		</div>	
			


	</body>

	<footer>
		<hr/>
		<p>Posté par : Randrianasolo Kanto Holding</p>
		<p>Contact information: <a href="mailto:kantoholding166@gmail.com">kantoholding166@gmail.com</a>.</p>
		<hr/>

	</footer>


</html>
